Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001841TestLinkRequirement Managementpublic2008-11-05 23:552008-12-08 20:03
Reportermhavlat 
Assigned Tomhavlat 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001841: DocBook import for requirements
DescriptionContributed by Robert Sisaj

User can export word or openoffice document to docbook and then import to TL. A new type added include parsing.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004522)
mhavlat (reporter)
2008-11-06 00:36

Added description to usermanual as well.
(0004525)
fman (administrator)
2008-11-06 02:18

Good!, please can you add some examples (may be using the Enterprise Space Ship example) on docs\file_examples\ folder ?

- Issue History
Date Modified Username Field Change
2008-11-05 23:55 mhavlat New Issue
2008-11-05 23:55 mhavlat Status new => assigned
2008-11-05 23:55 mhavlat Assigned To => mhavlat
2008-11-06 00:36 mhavlat Status assigned => resolved
2008-11-06 00:36 mhavlat Fixed in Version => next development 1.8 RC 1
2008-11-06 00:36 mhavlat Resolution open => fixed
2008-11-06 00:36 mhavlat Note Added: 0004522
2008-11-06 02:18 fman Note Added: 0004525
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker